.custom_container {}
.custom_container .heading {padding:0px 2px 10px; margin-bottom:10px; background:none; border-bottom:1px solid #16869A;}
.custom_container .header_container {width:980px; height:42px; background:#D9EBF7 url(../../../img/special/los_angeles_2011/bg_header_custom_container.jpg) no-repeat; position:relative;}
.custom_container .header_container h1 a {text-indent:-9999px; width:200px; height:42px;display: block}
.custom_container .header_container h2 a {text-indent:-9999px; width:380px; height:77px;display: block}
.custom_container .heading h1 {font-size:16px; float:left; margin-right: 7px;}
.custom_container .heading div {font-size:16px; float:left; font-weight: bold;letter-spacing: -1px;}
.custom_container .footer_container {width:980px; height:10px; font-size:1px;}
.custom_container .content_page {padding:25px 10px 15px 15px; background:#FFFFFF url(../../../img/special/los_angeles_2011/bg_content_page.jpg) repeat-x;}
.custom_container #left {width:620px;}
.custom_container #right {width:320px;}

.box_premiere .models_container {border:1px solid #D2DAE3;}
.box_premiere h2 {margin-bottom:10px;}
.box_premiere .inner_scrollbox {overflow:auto; height:280px;}
.box_premiere ul li {background:#fff url(../../../img/showroom/bg_car.jpg) repeat-x bottom left; border-bottom:1px solid #D2DAE3; padding:7px;}
.box_premiere ul li .poza {float:left; width:73px; margin-right:10px;}
.box_premiere ul li .body {float:left; width:180px;}
.box_premiere ul li .body a {font-weight:bold;}

.box_porsche_911_testdrive {margin-bottom:25px;}
.box_porsche_911_testdrive .box_header {background: url(../../../img/special/los_angeles_2011/header_box_porsche_911.gif) no-repeat; height:42px; width:320px;}
.box_porsche_911_testdrive .box_content {background: url(../../../img/special/los_angeles_2011/bg_box_porsche_911.jpg) repeat-y; min-height:278px; width:290px; padding:15px;}
.box_porsche_911_testdrive .article_image {margin-bottom:5px;}
.box_porsche_911_testdrive .article_image img {display:block;}
.box_porsche_911_testdrive .article_title {font-size:16px; font-weight:bold; margin-bottom:5px;}
.box_porsche_911_testdrive .article_title a {color:#EF0600;}
.box_porsche_911_testdrive .article_text {color:#CAF0CC;}


.nav_salon {position:absolute; left:220px; top:8px;}
.nav_salon li {float:left; font-size:11px; text-transform:uppercase; margin-right:5px;position:relative;}
.nav_salon li a {color:#FFFFFF; display:block; float:left;background:#000000; padding:6px 15px; -moz-border-radius:4px; -webkit-border-radius:4px; border-radius:4px;}
.nav_salon li.selected a {color:#FFFFFF; display:block; float:left; background:#1BA6BE; padding:6px 15px; -moz-border-radius:4px; -webkit-border-radius:4px; border-radius:4px; cursor:default;}
.nav_salon li.selected a:hover {text-decoration:none;}

.article .article_header .meta {color:#7085AF;}
.article_utils ul li.gri {background:#B0C5CB; border-color:#A4B8C3;}
.article_utils ul li {background:#A4B8C3;}

